» Ubuntu » Paketler » bionic (18.04LTS) » libs » libkf5notifications5
xenial  ] [  bionic  ] [  eoan  ] [  focal  ] [  groovy  ]
[ Kaynak: knotifications  ]

Paket: libkf5notifications5 (5.44.0-0ubuntu1) [universe]

libkf5notifications5 için bağlantılar

Screenshot

Ubuntu Kaynakları:

knotifications Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Posta Arşivi)
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

Dış Kaynaklar:

Benzer paketler:

Framework for desktop notifications

libkf5notifications5 ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    ayrıca şunun tarafından sağlanan bir sanal paket libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libdbusmenu-qt5-2 (>= 0.3.2)
    Qt implementation of the DBusMenu protocol
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkf5codecs5 (>= 4.96.0)
    collection of methods to manipulate strings
  • dep: libkf5configcore5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5coreaddons5 (>= 5.2.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5notifications-data (= 5.44.0-0ubuntu1)
    Framework for desktop notifications
  • dep: libkf5windowsystem5 (>= 4.98.0)
    Convenience access to certain properties and features of the window manager
  • dep: libphonon4qt5-4 (>= 4:4.8.0)
    multimedia framework from KDE using Qt 5 - core library
  • dep: libqt5core5a (>= 5.6.1~) [amd64, i386 değil]
    Qt 5 core module
    dep: libqt5core5a (>= 5.9.0~beta) [amd64, i386]
  • dep: libqt5dbus5 (>= 5.6.1~)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.7.0)
    Qt 5 GUI module
  • dep: libqt5texttospeech5 (>= 5.8.0~alpha)
    Speech library for Qt - libraries
  • dep: libqt5widgets5 (>= 5.6.1~)
    Qt 5 widgets module
  • dep: libqt5x11extras5 (>= 5.6.0)
    Qt 5 X11 extras
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: phonon4qt5
    multimedia framework from KDE using Qt 5 - metapackage

libkf5notifications5 indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 104,4 kB394,0 kB [dosya listesi]
arm64 89,7 kB370,0 kB [dosya listesi]
armhf 90,8 kB275,0 kB [dosya listesi]
i386 118,3 kB439,0 kB [dosya listesi]
ppc64el 112,4 kB553,0 kB [dosya listesi]
s390x 95,2 kB418,0 kB [dosya listesi]